Application: gvSIG desktop - gvSIG bugs #2359
De cadena a texto de las Propiedades al anadir capa
02/24/2014 09:16 AM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version:

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

En las propiedades de los distintos tipos de fichero que podemos afadir en gvSIG nos encontramos con cadenas "de desarrollo" pero
que no han sido pasadas a texto entendible por usuarios. En algunos casos es mas significativo por el nimero de opciones que
encontramos, como es el caso del CSV. Adjunto pantallazo.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2657: "Add layer" Proper... Invalid 07/09/2014

History

#1 - 02/26/2014 01:32 PM - Alvaro Anguix
- Assignee deleted (Juan Lucas Dominguez)

- Target version changed from 2.1.0-2221-testing to 2.2.0-2311-rc2

#2 - 01/27/2015 02:23 PM - Alvaro Anguix
- Category set to Document view

#3 - 01/28/2015 12:05 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#4 - 03/04/2015 10:59 AM - Alvaro Anguix
- Related to gvSIG bugs #2657: "Add layer" Properties is not translatable added

#5 - 10/26/2015 12:18 PM - Alvaro Anguix
- Status changed from New to Invalid

Ticket duplicado
